Devel::Cover::Report::Json(3pm)

NAME
Devel::Cover::Report::Json - JSON backend for Devel::Cover

VERSION
version 1.44

SYNOPSIS
 cover -report json

DESCRIPTION
This module provides JSON output for coverage data. It is designed to be called from the "cover" program.

SEE ALSO
 Devel::Cover

BUGS
Huh?

LICENCE
Copyright 2014-2024, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net